/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/_jousting.scss */
html {
  height: 100%;
  min-height: 100%;
}
/* line 5, ../sass/_jousting.scss */
html body {
  background: #3A3522;
  height: 100%;
  min-height: 100%;
}
/* line 10, ../sass/_jousting.scss */
html body #headerStrip {
  background: #191611;
  float: left;
  width: 100%;
}
/* line 15, ../sass/_jousting.scss */
html body #headerStrip header {
  background: url("../images/order-of-the-boar.jpg") no-repeat scroll 0 0;
  height: 176px;
  margin: 8px auto;
  width: 1044px;
}
/* line 21, ../sass/_jousting.scss */
html body #headerStrip header #fbLogoheader {
  float: right;
  margin-right: 15px;
  margin-top: 20px;
}
/* line 26, ../sass/_jousting.scss */
html body #headerStrip header #fbLogoheader img {
  cursor: pointer;
}
/* line 31, ../sass/_jousting.scss */
html body #headerStrip header #headerText {
  float: left;
  margin-left: 126px;
  margin-top: 36px;
}
/* line 36, ../sass/_jousting.scss */
html body #headerStrip header #headerText h1, html body #headerStrip header #headerText h2 {
  color: #FFF;
  font-family: arial,helvetica,sans-serif;
  text-shadow: 2px 4px 2px #333;
}
/* line 42, ../sass/_jousting.scss */
html body #headerStrip header #headerText h2 {
  font-family: deutsch;
  font-size: 70px;
  word-spacing: -20px;
}
/* line 48, ../sass/_jousting.scss */
html body #headerStrip header #headerText h1 {
  font-size: 26px;
  margin-top: 2px;
}
/* line 56, ../sass/_jousting.scss */
html body #navStrip {
  background: url(../images/nav_background.jpg) repeat-x;
  border-bottom: 1px solid #E9CD3B;
  border-top: 1px solid #F1CA4B;
  float: left;
  width: 100%;
}
/* line 63, ../sass/_jousting.scss */
html body #navStrip nav {
  margin: 0 auto;
  width: 1044px;
}
/* line 67, ../sass/_jousting.scss */
html body #navStrip nav .mobileMenu {
  display: none;
}
/* line 71, ../sass/_jousting.scss */
html body #navStrip nav #tabletMenu {
  display: none;
}
/* line 75, ../sass/_jousting.scss */
html body #navStrip nav ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
/* line 80, ../sass/_jousting.scss */
html body #navStrip nav ul li {
  background-image: url("../images/bulletpoint.gif");
  background-position: 0 center;
  background-repeat: no-repeat;
  display: inline;
  float: left;
  padding-left: 6px;
}
/* line 88, ../sass/_jousting.scss */
html body #navStrip nav ul li a {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  line-height: 40px;
  padding-left: 14px;
  padding-right: 24px;
  text-align: center;
  text-decoration: none;
}
/* line 99, ../sass/_jousting.scss */
html body #navStrip nav ul li a:hover {
  text-decoration: underline;
}
/* line 103, ../sass/_jousting.scss */
html body #navStrip nav ul li a.current {
  color: yellow;
}
/* line 107, ../sass/_jousting.scss */
html body #navStrip nav ul li ul {
  background: #3f250c none repeat scroll 0 0;
  border-bottom: 1px solid yellow;
  box-shadow: 0 2px 2px 0 #aaa;
  box-sizing: border-box;
  left: -999px;
  padding: 10px;
  position: absolute;
  top: 228px;
  width: 226px;
  z-index: 100;
}
/* line 119, ../sass/_jousting.scss */
html body #navStrip nav ul li ul li {
  display: block;
}
/* line 122, ../sass/_jousting.scss */
html body #navStrip nav ul li ul li a {
  padding-left: 14px;
  padding-right: 0;
}
/* line 131, ../sass/_jousting.scss */
html body #navStrip nav ul li:hover ul,
html body #navStrip nav ul li.sfhover ul {
  /* lists nested under hovered list items */
  left: auto;
}
/* line 139, ../sass/_jousting.scss */
html body main {
  background: url(../images/body_background.jpg) repeat-x #3a3522;
  border-bottom: 1px solid #69561c;
  float: left;
  width: 100%;
}
/* line 145, ../sass/_jousting.scss */
html body main article {
  background: #EEEBE6;
  box-sizing: content-box;
  margin: 13px auto 0;
  padding: 20px;
  width: 1000px;
}
/* line 152, ../sass/_jousting.scss */
html body main article .pageTitle {
  color: #000;
  font-family: deutsch;
  font-size: 59px;
  line-height: 64px;
  margin-bottom: 55px;
  margin-top: 40px;
  text-shadow: 2px 3px 2px #fff;
  word-spacing: -14px;
}
/* line 163, ../sass/_jousting.scss */
html body main article #Content {
  display: inline;
  float: left;
  margin-right: 4%;
  width: 620px;
}
/* line 170, ../sass/_jousting.scss */
html body main article .fullWidth {
  width: 100% !important;
}
/* line 174, ../sass/_jousting.scss */
html body main article sidebar {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 4px 4px #ddd;
  box-sizing: border-box;
  display: inline;
  float: left;
  padding: 16px;
  width: 338px;
}
/* line 186, ../sass/_jousting.scss */
html body main .flex-caption {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #FFF;
}
/* line 191, ../sass/_jousting.scss */
html body main .youTubeVideo {
  height: 301px;
  width: 500px;
}
/* line 197, ../sass/_jousting.scss */
html body footer {
  margin: 0 auto;
  width: 1044px;
}
/* line 201, ../sass/_jousting.scss */
html body footer .mobileMenu {
  display: none;
}
/* line 205, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable {
  display: table;
  float: left;
  margin-top: 10px;
  width: 100%;
}
/* line 211, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR {
  display: table-row;
}
/* line 214, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD {
  display: table-cell;
}
/* line 217, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD a {
  color: #CCC;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
}
/* line 224, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD a:hover {
  color: yellow;
}
/* line 228, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD ul {
  margin-top: 4px;
}
/* line 231, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD ul li {
  margin-bottom: 2px;
}
/* line 234, ../sass/_jousting.scss */
html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD ul li a {
  font-size: 12px;
}
/* line 244, ../sass/_jousting.scss */
html body #Credits {
  background: #272317 none repeat scroll 0 0;
  color: #CCC;
  font-family: arial;
  font-size: 10px;
  line-height: 30px;
  padding: 10px;
}
/* line 252, ../sass/_jousting.scss */
html body #Credits a {
  color: lightblue;
  text-decoration: none;
}
/* line 257, ../sass/_jousting.scss */
html body #Credits a:hover {
  text-decoration: underline;
}

/* line 264, ../sass/_jousting.scss */
#overlay {
  background: url(../images/overlay.png);
}

/* line 268, ../sass/_jousting.scss */
#lightbox {
  background: #fff none repeat scroll 0 0;
  border: 4px solid #fff;
  box-shadow: 0 0 4px 3px #000;
  padding: 8px;
}

/* line 275, ../sass/_jousting.scss */
.showcaseItemBox {
  border: 1px solid #aaa;
  background: #FFF;
  box-sizing: border-box;
  float: left;
  margin: 4px;
  padding: 7px;
}
/* line 283, ../sass/_jousting.scss */
.showcaseItemBox .showcaseItemImage {
  box-shadow: none;
  margin-bottom: 26px;
}
/* line 287, ../sass/_jousting.scss */
.showcaseItemBox .showcaseItemImage img {
  box-shadow: none;
  display: block;
}
/* line 293, ../sass/_jousting.scss */
.showcaseItemBox .popup {
  margin-bottom: 0;
}
/* line 297, ../sass/_jousting.scss */
.showcaseItemBox p {
  font-family: Arial,Helvetica,sans-serif;
  margin: 0 auto;
  text-align: center;
  width: 80%;
}

@media screen and (max-width: 640px) {
  /* line 4, ../sass/_responsive.scss */
  html body {
    background: #3A3522;
  }
  /* line 7, ../sass/_responsive.scss */
  html body #headerStrip {
    background: none;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  /* line 12, ../sass/_responsive.scss */
  html body #headerStrip header {
    background: #312b25 none repeat scroll 0 0;
    border: 4px solid #c8952c;
    box-sizing: border-box;
    height: auto;
    margin: 0 auto;
    width: 94%;
  }
  /* line 20, ../sass/_responsive.scss */
  html body #headerStrip header #fbLogoheader {
    display: block;
  }
  /* line 24, ../sass/_responsive.scss */
  html body #headerStrip header #headerText {
    float: left;
    margin-left: 0;
    margin-top: 0;
    padding: 14px;
  }
  /* line 30, ../sass/_responsive.scss */
  html body #headerStrip header #headerText h1, html body #headerStrip header #headerText h2 {
    color: #FFF;
    font-family: arial,helvetica,sans-serif;
    text-shadow: 2px 4px 2px #333;
  }
  /* line 36, ../sass/_responsive.scss */
  html body #headerStrip header #headerText h2 {
    font-family: deutsch;
    font-size: 70px;
    width: 200px;
    word-spacing: -20px;
  }
  /* line 43, ../sass/_responsive.scss */
  html body #headerStrip header #headerText h1 {
    font-size: 26px;
    margin-top: 2px;
  }
  /* line 51, ../sass/_responsive.scss */
  html body #navStrip {
    background: none;
    border-bottom: medium none;
    border-top: medium none;
  }
  /* line 57, ../sass/_responsive.scss */
  html body #navStrip nav {
    margin: 0 auto;
    width: 96%;
  }
  /* line 61, ../sass/_responsive.scss */
  html body #navStrip nav ul {
    display: none;
  }
  /* line 65, ../sass/_responsive.scss */
  html body #navStrip nav .mobileMenu {
    display: block;
    border: 4px solid #c8952c;
  }
  /* line 69, ../sass/_responsive.scss */
  html body #navStrip nav .mobileMenu select {
    height: 30px;
    width: 100%;
  }
  /* line 78, ../sass/_responsive.scss */
  html body main {
    background: none;
    border-bottom: none;
    margin-bottom: 4px;
    margin-top: 16px;
  }
  /* line 84, ../sass/_responsive.scss */
  html body main article {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px;
    width: 96%;
  }
  /* line 90, ../sass/_responsive.scss */
  html body main article .pageTitle {
    color: #000;
    font-family: deutsch;
    font-size: 59px;
    line-height: 64px;
    margin-bottom: 55px;
    margin-top: 40px;
    text-shadow: 2px 3px 2px #fff;
    word-spacing: -14px;
  }
  /* line 101, ../sass/_responsive.scss */
  html body main article #Content {
    display: block;
    width: 100%;
  }
  /* line 106, ../sass/_responsive.scss */
  html body main article .fullWidth {
    width: 100% !important;
  }
  /* line 110, ../sass/_responsive.scss */
  html body main article sidebar {
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    padding: 16px;
    width: 98%;
  }
  /* line 119, ../sass/_responsive.scss */
  html body main article img {
    height: auto;
    width: 98%;
  }
  /* line 125, ../sass/_responsive.scss */
  html body main .flex-caption {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #FFF;
  }
  /* line 130, ../sass/_responsive.scss */
  html body main .youTubeVideo {
    height: 195px;
    width: 324px;
  }
  /* line 136, ../sass/_responsive.scss */
  html body footer {
    width: 98%;
  }
  /* line 140, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable {
    display: none;
  }
  /* line 144, ../sass/_responsive.scss */
  html body footer .mobileMenu {
    border: 4px solid #c8952c;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    width: 98%;
  }
  /* line 151, ../sass/_responsive.scss */
  html body footer .mobileMenu select {
    height: 30px;
    width: 100%;
  }
  /* line 159, ../sass/_responsive.scss */
  html #lightboxImage {
    width: 340px;
  }
}
/************************************************************************************/
@media screen and (min-width: 641px) and (max-width: 1024px) {
  /************************************************************************************/
  /* line 178, ../sass/_responsive.scss */
  html body #headerStrip header {
    background: #6c543c;
    margin: 8px auto;
    width: 98%;
  }
  /* line 185, ../sass/_responsive.scss */
  html body #headerStrip header #headerText {
    margin-left: 20px;
  }
  /* line 191, ../sass/_responsive.scss */
  html body #navStrip {
    background: url(../images/nav_background.jpg) repeat-x;
    border-bottom: 1px solid #E9CD3B;
    border-top: 1px solid #F1CA4B;
    float: left;
    width: 100%;
  }
  /* line 198, ../sass/_responsive.scss */
  html body #navStrip #tabletMenuIcon {
    background: rgba(0, 0, 0, 0) url("../images/hamburger-menu-icon.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 40px;
    margin-left: 10px;
    width: 112px;
  }
  /* line 206, ../sass/_responsive.scss */
  html body #navStrip nav {
    margin: 0 auto;
    width: 1044px;
  }
  /* line 210, ../sass/_responsive.scss */
  html body #navStrip nav .mobileMenu {
    display: none;
  }
  /* line 214, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu {
    background: #000 none repeat scroll 0 0;
    box-shadow: 0 2px 2px 0 #aaa;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 300px;
    z-index: 100;
  }
  /* line 223, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu .hide {
    display: none;
  }
  /* line 227, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu #tabletMenuCloseIcon {
    background: rgba(0, 0, 0, 0) url("../images/close-button.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 37px;
    width: 37px;
  }
  /* line 235, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu ul {
    display: block;
    margin-left: 10px;
  }
  /* line 239, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu ul li {
    background: none;
    box-sizing: border-box;
    width: 100%;
  }
  /* line 244, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu ul li a {
    padding: 0;
  }
  /* line 248, ../sass/_responsive.scss */
  html body #navStrip nav #tabletMenu ul li ul {
    position: unset;
    background: none;
    border: none;
    box-shadow: none;
    padding: 0;
  }
  /* line 262, ../sass/_responsive.scss */
  html body #navStrip nav #Navigation {
    display: none;
  }
  /* line 271, ../sass/_responsive.scss */
  html body main article {
    box-sizing: border-box;
    padding: 12px;
    width: 98%;
  }
  /* line 278, ../sass/_responsive.scss */
  html body main article #Content {
    display: block;
    margin-right: 0;
    width: 100%;
  }
  /* line 284, ../sass/_responsive.scss */
  html body main article sidebar {
    display: block;
    padding: 16px;
    width: 100%;
  }
  /* line 292, ../sass/_responsive.scss */
  html body main .flex-caption {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #FFF;
  }
  /* line 297, ../sass/_responsive.scss */
  html body main .youTubeVideo {
    height: 301px;
    width: 500px;
  }
  /* line 303, ../sass/_responsive.scss */
  html body footer {
    margin: 0 auto;
    width: 90%;
  }
  /* line 307, ../sass/_responsive.scss */
  html body footer .mobileMenu {
    display: none;
  }
  /* line 311, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable {
    display: table;
    float: left;
    margin-top: 10px;
    width: 100%;
  }
  /* line 317, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR {
    display: table-row;
  }
  /* line 320, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD {
    display: table-cell;
  }
  /* line 323, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD a {
    color: #CCC;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
  }
  /* line 330, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD a:hover {
    color: yellow;
  }
  /* line 334, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD ul {
    margin-top: 4px;
  }
  /* line 337, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD ul li {
    margin-bottom: 2px;
  }
  /* line 340, ../sass/_responsive.scss */
  html body footer #footerDesktopMenuTable .footerDesktopMenuTR .footerDesktopMenuTD ul li a {
    font-size: 12px;
  }

  /* line 353, ../sass/_responsive.scss */
  #overlay {
    background: url(../images/overlay.png);
  }

  /* line 357, ../sass/_responsive.scss */
  #lightbox {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #fff;
    box-shadow: 0 0 4px 3px #000;
    padding: 8px;
  }

  /* line 364, ../sass/_responsive.scss */
  .showcaseItemBox {
    border: 1px solid #aaa;
    background: #FFF;
    box-sizing: border-box;
    float: left;
    margin: 4px;
    padding: 7px;
  }
  /* line 372, ../sass/_responsive.scss */
  .showcaseItemBox .showcaseItemImage {
    box-shadow: none;
    margin-bottom: 26px;
  }
  /* line 376, ../sass/_responsive.scss */
  .showcaseItemBox .showcaseItemImage img {
    box-shadow: none;
    display: block;
  }
  /* line 382, ../sass/_responsive.scss */
  .showcaseItemBox .popup {
    margin-bottom: 0;
  }
  /* line 386, ../sass/_responsive.scss */
  .showcaseItemBox p {
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
    text-align: center;
    width: 80%;
  }
}
/* line 10, ../sass/layout.scss */
.clear {
  clear: both;
}

/* line 14, ../sass/layout.scss */
img {
  display: block;
}

/* line 18, ../sass/layout.scss */
.flex-caption {
  color: #FFF;
}
